<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>注文履歴画面</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    <div class="container">
        <div class="text-center">
            <div class="title-margin">
                <h2>注文履歴一覧</h2>
            </div>
         </div>
    </div>
    
    <div class="container">
        <div class="row justify-content-md-center">
             <label for="name" class="col-md-4 "><h5>ユーザ名さま</h5></label>
             <a href ="userDetail.html"><button type="button" class="btn btn-light mr-5">ユーザ情報詳細</button></a>
             <a href ="userUpdate.html"><button type="button" class="btn btn-outline-secondary">ユーザ情報更新</button></a>
        </div>
        
    </div>
    
    
    <form class="form-buy mt-5" id="table" action="#" method="post">
    <div class="container title-margin">
        <table class="table">
          <thead>
            <tr>
              <th>購入日</th>
              <th>購入金額</th>
              <th>購入内容詳細</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>2019年12月24日21時30分</td>
              <td>6500円</td>
            　<td><a href="history.html"><button type="button" class="btn btn-outline-info">注文内容詳細</button></a></td>
            </tr>
            <tr>
              <td>2019年11月05日12時52分</td>
              <td>1500円</td>
              <td><a href="#"><button type="button" class="btn btn-outline-info">注文内容詳細</button></a></td>
            </tr>   
          </tbody>
        </table>
        </div>
    </form>
    </body>
</html>
 
 
    
    